"""
/***************************************************************************
 MultiEdit
                                 A QGIS plugin
 MultiEdit
                             -------------------
        begin                : 2012-02-17
        copyright            : (C) 2012 by Giuseppe De Marco
        email                : info@pienocampo.it
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name():
    return "MultiEdit"
def description():
    return "MultiEdit chooses an attribute value from a vector layer and changes it to a new value, useful if you have many features to modify.You can also modify values in a different field in attribute table, for the selected features "
def version():
    return "Version 0.1"
def icon():
    return "multiedit.png"
def qgisMinimumVersion():
    return "1.6"
def classFactory(iface):
    # load MultiEdit class from file MultiEdit
    from multiedit import MultiEdit
    return MultiEdit(iface)
